View Issue Details

IDProjectCategoryPrivateLast Update
0003640Battlefield 1 CTEUI/HUDNo2018-04-14 17:08
ReporterBleedingUranium 
SeverityMinorReproducibilityAlways 
Status FixedResolutionFixed 
Summary0003640: Vehicle skin descriptions have been missing since the Giant's Shadow Patch
Description

All vehicle skins used to have text descriptions that gave them historical contexts and such. For example, the A7V's all tell the player which real A7V that pattern was used by. Now they're gone.

This video shows them: https://www.youtube.com/watch?v=zYdA7ESbNbE&feature=youtu.be&t=417

Actual Result
Expected Result

Relationships

parent of 0004901 QA Investigating Battlefield 1 Missing vehicle skin descriptions 
has duplicate 0004508 Closed Battlefield 1 Vehicle skin description missing 
has duplicate 0004405 Closed Battlefield 1 Tank liveries no longer have descriptions in the Customise menu. 
has duplicate 0004932 Closed Battlefield 1 CTE Vehicle skin descriptions are still missing 
Not all the children of this issue are yet resolved or closed.

Activities

Someguy12121

2017-09-28 17:45

Registered User
  ~0005203

Last edited: 2017-09-28 17:45

View 2 revisions

The descriptions had come back with the Lupkow Pass update but went MIA after the Russian DLC patch. This is present in both the CTE and the public release of the game.

Someguy12121

2018-04-12 05:23

Registered User
  ~0006477

Descriptions are still missing on current version of game 1.21.